CERCA
PER MODELLO
FullScreen Chatbox! :)

Utente del giorno: Stahl con ben 19 Thanks ricevuti nelle ultime 24 ore
Utente della settimana: Stahl con ben 88 Thanks ricevuti negli ultimi sette giorni
Utente del mese: Stahl con ben 466 Thanks ricevuti nell'ultimo mese

Visualizzazione dei risultati da 1 a 6 su 6
Discussione:

Applicazione non compatibile con il tuo dispositivo

Se questa discussione ti Ŕ stata utile, ti preghiamo di lasciare un messaggio di feedback in modo che possa essere preziosa in futuro anche per altri utenti come te!
  1. #1
    Baby Droid


    Registrato dal
    May 2012
    Messaggi
    18
    Smartphone
    Samsung Galaxy Next

    Ringraziamenti
    0
    Ringraziato 0 volte in 0 Posts
    Predefinito

    Applicazione non compatibile con il tuo dispositivo

    Vorrei installare sul mio Next Just Dance 3 Autodance, ma non Ŕ compatibile con il dispositivo...ho android 2.3.6...c'Ŕ qualche modo per scaricarlo?

  2.  
  3. #2
    Senior Droid L'avatar di Ricky95


    Registrato dal
    Jul 2011
    LocalitÓ
    Saronno, VA
    Messaggi
    424
    Smartphone
    Nexus 4, Sony Xperia Z2 Tablet

    Ringraziamenti
    132
    Ringraziato 124 volte in 101 Posts
    Predefinito

    Volendo puoi provare a scaricarlo da siti esterni, installarlo e vedere se (e come) gira sul telefono

  4. #3
    Baby Droid


    Registrato dal
    May 2012
    Messaggi
    18
    Smartphone
    Samsung Galaxy Next

    Ringraziamenti
    0
    Ringraziato 0 volte in 0 Posts
    Predefinito

    sapreste darmi il link??....perchŔ io non lo trovo

  5. #4
    Senior Droid L'avatar di Ricky95


    Registrato dal
    Jul 2011
    LocalitÓ
    Saronno, VA
    Messaggi
    424
    Smartphone
    Nexus 4, Sony Xperia Z2 Tablet

    Ringraziamenti
    132
    Ringraziato 124 volte in 101 Posts
    Predefinito

    Lo trovi qui sul sito ufficiale!
    "Al mondo ci sono 10 categorie di persone: chi capisce il linguaggio binario e chi no"

  6. #5
    Baby Droid


    Registrato dal
    May 2012
    Messaggi
    18
    Smartphone
    Samsung Galaxy Next

    Ringraziamenti
    0
    Ringraziato 0 volte in 0 Posts
    Predefinito

    mi riporta sul market e dice:
    Questa applicazione non Ŕ compatibile con il tuo Wind Samsung GT-S5570.

  7. #6
    Androidiano L'avatar di GiuFan


    Registrato dal
    Apr 2012
    LocalitÓ
    Curinga
    Messaggi
    53
    Smartphone
    Samsung Galaxy Core

    Ringraziamenti
    0
    Ringraziato 1 volta in 1 Post
    Predefinito

    Prova su market alternativi o altri siti di sharing..
    Giuseppe
    Inviato da mmhh... non lo ricordo pi¨!

Permessi di invio

  • Non puoi inserire discussioni
  • Non puoi inserire risposte
  • Non puoi inserire allegati
  • Non puoi modificare i tuoi messaggi
  •  
Torna su
Privacy Policy